<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="49" start.y="8" goal.x="19" goal.y="28" size="1.78"/>
        <agent id="1" start.x="28" start.y="28" goal.x="5" goal.y="33" size="1.81"/>
        <agent id="2" start.x="25" start.y="30" goal.x="17" goal.y="5" size="0.61"/>
        <agent id="3" start.x="13" start.y="37" goal.x="29" goal.y="13" size="0.58"/>
        <agent id="4" start.x="6" start.y="13" goal.x="10" goal.y="33" size="0.93"/>
    </agents>
</root>
